Copy PageDelete a Blueprintdelete https://api.controlup.com/v1/organizations/{orgId}/blueprints/{blueprint_id}Deletes a Blueprint. Fails with 409 if it has a pending or running run.Path ParamsorgIduuidrequired^[0-9A-Fa-f]{8}-[0-9A-Fa-f]{4}-4[0-9A-Fa-f]{3}-[89ABab][0-9A-Fa-f]{3}-[0-9A-Fa-f]{12}$ID of your Tenant Manager (MSP) organization. You can find it on the API Key Management page in the DEX platform.blueprint_idstringrequiredID of the Blueprint to delete. You can use GET /blueprints to see the ID of each Blueprint.Responses 200Ok 400Bad Request 401Unauthorized: Access is denied 403Forbidden: Access to this resource is denied 404Not Found: The requested resource could not be found 409Conflict 500Internal Server ErrorUpdated about 7 hours ago Update a BlueprintTagsDid this page help you?YesNo